Bug 73598 - Multimedia audio controller: Creative Labs SB Live! EMU10k1 (rev 07) not properly configured
Multimedia audio controller: Creative Labs SB Live! EMU10k1 (rev 07) not prop...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-06 11:48 EDT by Brian W. Masinick
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 17:19:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian W. Masinick 2002-09-06 11:48:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
I have a Creative Labs SB Live! sound card that uses the EMU10k1 driver.  For
some reason this is not getting properly configured.  I noticed it in the Limbo
1 release and figured it may have been because my speakers weren't attached, but
I continued to notice it's absence in the next Limbo 2.  Haven't seen this
reported elsewhere.

I've been doing upgrade installations since RH 7.2.  They seem to work well;
this is the only anomaly I've seen.  How may I help you in tracking this down?


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot the system, find support for card missing, message appears.
2. When logging into GNOME, get a dialog box indicating that sound card driver
is missing.
3.
	

Actual Results:  After logging in, did not have any access to sound card.

Expected Results:  Should have seen no error messages re. unavailability of
sound card driver.  Card support is available and should support sound apps.

Additional info:

Contact me at mailto:masinick@yahoo.com if there is anything I can gather for
you about this card.
Comment 1 Bill Nottingham 2005-01-21 17:19:55 EST
sndconfig is no longer developed, and this release has reached end-of-life.
Closing out old bugs.

Note You need to log in before you can comment on or make changes to this bug.